PDA

View Full Version : 11 Plus Hours to back up Diablo 2 ? ?



n3wt
14.12.2002, 23:26
hey got diablo 2 tryin to back up wit ALcohol 120 % and its takin more than 12 hours to back up since there sooooo much failed sectors ...damn safedisc ?
is this posible to have so much bad sectors to read it will take days to back up ???

LocutusofBorg
14.12.2002, 23:30
If I remember right, than Diablo 2 is protected with SecuROM NEW, this protection doesn't use defective Sectors. Looks to me like your CD is scratched or something else. Check your CD and your Drives.

I'm pretty sure that Diablo 2 contains no ReadErrors on the Disc!

n3wt
15.12.2002, 05:32
thats what i was thinkin ... well its still have read errors ... cant take the cd out now...lol
well thx i will update on the sitution soon

btw i seen the new star trek movie from ur icon there
good movie!

LocutusofBorg
15.12.2002, 06:23
Nice to have a StarTrek - Fan here :)

n3wt
16.12.2002, 17:41
hey i noticed the cd has mild damage to the outer circle on the cd ...hope it still works though ..
thx for the input

Victor.Delta
13.03.2003, 08:55
Not exactly an intentional bump, but I stumbled across something interesting that I thought might be good to ask about/share. I recently upgraded my drives and had to reinstall everything. I just got done with D2 and after installing the game, made the backups. Loaded the playdisc into DaemonTools 3.29 without any emulations (mistake of course) and the game played just fine.

Does it make sense that only the installer would check for the SecuRom 4.0x that's on the play disk but only do a CD check for playing?

TIA for any input....

NetSoerfer
13.03.2003, 13:35
SecuROM emulation is only needed for imperfect copies of SecuROM <4.8. If you burner is capable of burning subchannel data (RAW+96);
INSERT INTO `portal_posts_text` VALUES
there is no need for SecuROM emulation to run the game.

RMPS emulation is only needed for discs that were manufactured with Securom >4.8 because they have a special media structure that cannot be burned.

Games that came with SecuROM <4.8 and have been updated to SecuROM >4.8 don't need RMPS as the discs can obviously not be altered, so the old copies should still work fine.

sG